.sp-icon-1c {
  font-size: 10px;
  background-position: -0.5em -0.5em;
  width: 6.46em;
  height: 3.492em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-active-checkbox {
  font-size: 10px;
  background-position: -0.5em -5em;
  width: 2.3em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-angle {
  font-size: 10px;
  background-position: -0.5em -8em;
  width: 1.2em;
  height: 0.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-app-store {
  font-size: 10px;
  background-position: -0.5em -9.7em;
  width: 13.5em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-app-store-gray-bg {
  font-size: 10px;
  background-position: -0.5em -14.7em;
  width: 14em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-app-store-inverse {
  font-size: 10px;
  background-position: -0.5em -19.7em;
  width: 14em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-arrow {
  font-size: 10px;
  background-position: -0.5em -24.7em;
  width: 1.4em;
  height: 1.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-attention {
  font-size: 10px;
  background-position: -0.5em -26.9em;
  width: 2.2em;
  height: 2.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-black-angle {
  font-size: 10px;
  background-position: -0.5em -30.1em;
  width: 1.2em;
  height: 0.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-check {
  font-size: 10px;
  background-position: -0.5em -31.8em;
  width: 1.5em;
  height: 1.6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-checkbox {
  font-size: 10px;
  background-position: -0.5em -34.4em;
  width: 2.3em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-chrome-logo {
  font-size: 10px;
  background-position: -0.5em -37.4em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-close {
  font-size: 10px;
  background-position: -0.5em -42.6em;
  width: 2em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-close-dark {
  font-size: 10px;
  background-position: -0.5em -45.6em;
  width: 3.2em;
  height: 3.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-close-turquoise {
  font-size: 10px;
  background-position: -0.5em -49.8em;
  width: 1.6em;
  height: 1.6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-document {
  font-size: 10px;
  background-position: -0.5em -52.4em;
  width: 6em;
  height: 6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-download {
  font-size: 10px;
  background-position: -0.5em -59.4em;
  width: 1.7em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-edge-logo {
  font-size: 10px;
  background-position: -0.5em -62.4em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-excel {
  font-size: 10px;
  background-position: -0.5em -67.6em;
  width: 2em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-explorer-logo {
  font-size: 10px;
  background-position: -0.5em -70.6em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-facebook {
  font-size: 10px;
  background-position: -0.5em -75.8em;
  width: 3.5em;
  height: 3.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-failed {
  font-size: 10px;
  background-position: -0.5em -80.3em;
  width: 1.4em;
  height: 1.4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-firefox-logo {
  font-size: 10px;
  background-position: -0.5em -82.7em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-google-play {
  font-size: 10px;
  background-position: -0.5em -87.9em;
  width: 13.5em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-google-play-gray-bg {
  font-size: 10px;
  background-position: -0.5em -92.9em;
  width: 14em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-google-play-inverse {
  font-size: 10px;
  background-position: -0.5em -97.9em;
  width: 14em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-green-check {
  font-size: 10px;
  background-position: -0.5em -102.9em;
  width: 1.6em;
  height: 1.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-grey-angle {
  font-size: 10px;
  background-position: -0.5em -105.4em;
  width: 1.2em;
  height: 0.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-grey-app-store {
  font-size: 10px;
  background-position: -0.5em -107.1em;
  width: 14em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-grey-google-play {
  font-size: 10px;
  background-position: -0.5em -112.1em;
  width: 14em;
  height: 4em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-ido {
  font-size: 10px;
  background-position: -0.5em -117.1em;
  width: 3.7em;
  height: 3.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-ifr {
  font-size: 10px;
  background-position: -0.5em -121.8em;
  width: 3.5em;
  height: 3.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-in {
  font-size: 10px;
  background-position: -0.5em -126.3em;
  width: 3.5em;
  height: 3.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-ipd {
  font-size: 10px;
  background-position: -0.5em -130.8em;
  width: 3.5em;
  height: 3.9em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-lock {
  font-size: 10px;
  background-position: -0.5em -135.7em;
  width: 2em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-logo {
  font-size: 10px;
  background-position: -0.5em -138.7em;
  width: 20.8em;
  height: 4.6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-logo-interfax {
  font-size: 10px;
  background-position: -0.5em -144.3em;
  width: 31.5em;
  height: 3.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-magnifier {
  font-size: 10px;
  background-position: -0.5em -148.8em;
  width: 1.7em;
  height: 1.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-magnifier-dark {
  font-size: 10px;
  background-position: -0.5em -151.5em;
  width: 3.9em;
  height: 3.9em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-mastercard-logo {
  font-size: 10px;
  background-position: -0.5em -156.4em;
  width: 16.5em;
  height: 2.1em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-mobile-app {
  font-size: 10px;
  background-position: -0.5em -159.5em;
  width: 6em;
  height: 10.9em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-opera-logo {
  font-size: 10px;
  background-position: -0.5em -171.4em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-pdf {
  font-size: 10px;
  background-position: -0.5em -176.6em;
  width: 5.3em;
  height: 2.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-pencil {
  font-size: 10px;
  background-position: -0.5em -180.3em;
  width: 1.6em;
  height: 1.6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-phone {
  font-size: 10px;
  background-position: -0.5em -182.9em;
  width: 6em;
  height: 10.9em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-play {
  font-size: 10px;
  background-position: -0.5em -194.8em;
  width: 0.9em;
  height: 1.1em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-recycle-bin {
  font-size: 10px;
  background-position: -0.5em -196.9em;
  width: 1.1em;
  height: 1.9em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-revert {
  font-size: 10px;
  background-position: -0.5em -199.8em;
  width: 1.6em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-right-angle-turquoise {
  font-size: 10px;
  background-position: -0.5em -202.8em;
  width: 0.6em;
  height: 1em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-right-angle-white {
  font-size: 10px;
  background-position: -0.5em -204.8em;
  width: 0.6em;
  height: 1em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-risk-factors {
  font-size: 10px;
  background-position: -0.5em -206.8em;
  width: 2em;
  height: 2.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-safari-logo {
  font-size: 10px;
  background-position: -0.5em -210.3em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-sberbank-online-logo {
  font-size: 10px;
  background-position: -0.5em -215.5em;
  width: 15.4em;
  height: 5.3em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-sp-icon-close {
  font-size: 10px;
  background-position: -0.5em -221.8em;
  width: 3.2em;
  height: 3.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-star-grey {
  font-size: 10px;
  background-position: -0.5em -226em;
  width: 7.4em;
  height: 1.36em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-star-ogange {
  font-size: 10px;
  background-position: -0.5em -228.4em;
  width: 7.4em;
  height: 1.36em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-star-ogange-single {
  font-size: 10px;
  background-position: -0.5em -230.8em;
  width: 2em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-star-white {
  font-size: 10px;
  background-position: -0.5em -233.8em;
  width: 7.4em;
  height: 1.36em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-star-white-single {
  font-size: 10px;
  background-position: -0.5em -236.2em;
  width: 2em;
  height: 2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-twitter {
  font-size: 10px;
  background-position: -0.5em -239.2em;
  width: 1.9em;
  height: 1.6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-visa-logo {
  font-size: 10px;
  background-position: -0.5em -241.8em;
  width: 6.7em;
  height: 2.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-vk {
  font-size: 10px;
  background-position: -0.5em -245em;
  width: 3.5em;
  height: 3.5em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-vkontact {
  font-size: 10px;
  background-position: -0.5em -249.5em;
  width: 2.5em;
  height: 1.3em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-yandex-logo {
  font-size: 10px;
  background-position: -0.5em -251.8em;
  width: 4.2em;
  height: 4.2em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.sp-icon-yandex-money-logo {
  font-size: 10px;
  background-position: -0.5em -257em;
  width: 14.3em;
  height: 2.8em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.rating-star {
  font-size: 10px;
  background-position: -0.5em -233.8em;
  width: 7.4em;
  height: 1.36em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.rating-star__active {
  font-size: 10px;
  background-position: -0.5em -228.4em;
  width: 7.4em;
  height: 1.36em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.rating-star__active_grey {
  font-size: 10px;
  background-position: -0.5em -226em;
  width: 7.4em;
  height: 1.36em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.example-btn:before {
  font-size: 10px;
  background-position: -0.5em -52.4em;
  width: 6em;
  height: 6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.select2-selection__arrow:after {
  font-size: 10px;
  background-position: -0.5em -8em;
  width: 1.2em;
  height: 0.7em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
.custom-ul li:before {
  font-size: 10px;
  background-position: -0.5em -31.8em;
  width: 1.5em;
  height: 1.6em;
  vertical-align: middle;
  display: inline-block;
  background-image: url("icon-sprite.svg");
  background-repeat: no-repeat;
  background-size: 32.5em 260.3em;
}
